Site Problems…Part 2!

Comments 16
Posted by:

error1.jpg

Okay – for those of you that ARE recieving the above error…can you tell me what browser you’re using?

I think it’s only an IE6 problem. If you’re not sure what browser you’re using, go up to your toolbar, click on “Help” then go down to “About Internet Explorer” – a window will pop up that should tell you what version of IE you’re running (if you’re not on firefox).

Thanks for your help guys – I’m working hard to get it figured out! (We’re getting so close!)

Jocelyn

Posted by:
Wednesday, September 5th, 2007 at 10:22pm
Filed under Jocelyn's Space | 16 Comments






Comments

Add Your Comment

  • First-time commenter? A confirmation email will be sent to you after you post your comment.

  • Please check your inbox ... your comment will not appear until you have confirmed your identity via email.

Please keep your comments relevant to this blog entry.
Email addresses are never displayed, but they are required to confirm your comments.

Comments

September 5th, 2007 at 11:28 pm

I’m using Internet Explorer #7. But I think that error message came up before I upgraded it from #6. It doesn’t come up all the time, just periodically. All I do is refresh the page and it’s fine after that.

September 6th, 2007 at 12:05 am

When I type in the website as http://www.icydk.com it get that error but if I put it in as icydk.com it works just fine. (I use IE7) Hope that helps some.

September 6th, 2007 at 1:11 am

I am using Firefox and got it both times.

September 6th, 2007 at 9:55 am

I use IE7 and am one of those getting this error message. It happens to me once-twice a week and this is the only site it happens on. Hope this info helps you narrow it down. Good luck! :)

September 6th, 2007 at 10:03 am

I use IE7 and EVERYTIME I come here it happens, I refresh then it works, but it always happens first time I put the site in my browser. Good luck in figuring it out

September 6th, 2007 at 10:23 am

happens all the time to me, on a daily basis.
I use IE6

September 6th, 2007 at 10:52 am

I get the message at work, every time I try to go to the site and I use IE6. I use Firefox at home and do not get the message. So I just figured my boss blocked the site haha.

September 6th, 2007 at 11:08 am

I get it A LOT and I use IE7 9 times out of 10 I have to close the site.

September 6th, 2007 at 11:45 am

I use Firefox and I have never had any problems on this site.

September 6th, 2007 at 11:49 am

same like Jojo
im using firefox and never had any problems wiyh this site :)

September 6th, 2007 at 12:12 pm

Maybe the people receiving the error message should check to make sure their java is current and installed properly. To see if windowsxp is current, open IE and click the tools menu, then click windows update and follow the instructions. To see if java’s installed, click the tools menu/internet options/on the general tab click the settings button then click the view objects button. In the screen that opens change the view to details and make sure the list of objects all say installed. If one isn’t installed properly it can cause all kinds of problems.

You should also delete the temporary files, history and cookies monthly. Check for windows updates and do monthly cleaning of your harddrive. It’s as simple as right clicking on your C drive and clicking properties.
On the general tab click disk cleanup and follow directions. On the tools tab click Check Now and Defragment and you’ll need to restart your computer.

If you don’t know how to clean your computer’s harddrive, go to http://www.google.com and ask.

September 6th, 2007 at 1:01 pm

I’m using Safari.

September 6th, 2007 at 5:21 pm

I use the 6 and haven’t had it happen once.

hurleygurlie2388">hurleygurlie2388
September 7th, 2007 at 2:52 am

i’m using the att yahoo dsl browser

hurleygurlie2388">hurleygurlie2388
September 7th, 2007 at 2:52 am

and the error is coming up… sorry i didn’t say that on the previous comment lol

Shanker Bakshi">Shanker Bakshi
December 5th, 2007 at 6:45 am

am having the same problem with IE 6.0, please do inform me if someone find any solutions, thanks very much in advance.
















Follow ICYDK